ase

module (bold = default) build dependencies
ase/3.14.1 anaconda/4.4.0

also see Using Software.